//home.html

<html>
<div class="col-md-12" style="width:500px;">
    <div align="right"><a ui-sref="login">Logout</a></div>
      <h4>Welcome {{uname}}! </h4>
      <p><strong>This is Home Page</strong></p>
      jkjkjkjkj
         
    </div>

    </html>
